@charset "UTF-8";

/*  ----------------------------------------------------------

kv

----------------------------------------------------------  */
.top-kv {
    position: relative;
    margin-left: 35rem;
    height: 100%;
}

.top-kv-slider>* {
    height: 78rem;
}

.top-kv-slider>*:nth-of-type(1) {
    background: url(../img/top-kv-1.jpg) no-repeat center / cover;
}

.top-kv-slider>*:nth-of-type(2) {
    background: url(../img/top-kv-2.jpg) no-repeat center / cover;
}

.top-kv-slider>*:nth-of-type(3) {
    background: url(../img/top-kv-3.jpg) no-repeat center / cover;
}

@media screen and (max-width: 768px) {
    .top-kv {
        margin-left: 0;
    }

    .top-kv-slider>* {
        height: 36rem;
    }
}

/*  ----------------------------------------------------------

news

----------------------------------------------------------  */
.top-news {
    position: relative;
    padding: 14.5rem 0 12rem;
}

.top-news::before {
    content: "";
    background: url(../img/deco-news1.png) no-repeat center top / contain;
    width: 20rem;
    height: 25rem;
    /* aspect-ratio: 293/95; */
    position: absolute;
    top: 0;
    right: 9rem;
}
.top-news::after {
    content: "";
    background: url(../img/deco-news2.png) no-repeat center top / contain;
    width: 20rem;
    height: 10rem;
    /* aspect-ratio: 293/95; */
    position: absolute;
    bottom: 9rem;
    left: 9rem;
}

.news-btn {
    margin-top: 4.688rem;
}

@media screen and (max-width: 768px) {
    .top-news {
        padding: 13rem 0 8rem;
    }
    .top-news::before {
        width: 8rem;
        height: 13rem;
        /* aspect-ratio: 293/95; */
        position: absolute;
        top: 0;
        right: 2rem;
    }
    .top-news::after {
        content: none;
    }
}

/*  ----------------------------------------------------------

news

----------------------------------------------------------  */
.top-news .CMS-NEWS-INDEX {
    padding-bottom: 3rem;
    margin-top: 3.5rem;
    margin-bottom: 1rem;
    padding: 0 5.5%;
}
.CMS-NEWS-INDEX {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-bottom: 4rem;
    position: relative;
    margin-bottom: 8rem;
    position: relative;
}
.CMS-NEWS-INDEX::after {
    content: "";
    width: 31.5%;
    margin-bottom: 5rem;
}

.CMS-NEWS-INDEX > * {
    width: 31.5%;
    margin-bottom: 5rem;
}
.top-news .CMS-NEWS-INDEX > * {
    margin-bottom: 0;
}
.CMS-NEWS-INDEX > *:nth-of-type(3n) {
    margin-right: 0;    
}
.CMS-NEWS-ITEM a {
    transition: all .3s;
    display: block;
}
.CMS-NEWS-ITEM a:hover {
    opacity: 0.6;
}
.CMS-NEWS-TIME {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1.25rem;
    margin: 2rem 0 0.6rem 0;
    line-height: 1;
	color: #000;
    border-bottom: 0.1rem solid #000;
    padding-bottom: 1rem;
}
.CMS-NEWS-LINK {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1.5rem;
    line-height: 1.6;
	color: #000;
}
.CMS-NEWS-INDEX > * img {
    height: 20.5rem;
    width: 100%;
    object-fit: cover;  
}

/* read more */
.CMS-NEWS-MORE-READ {
    background: #d5303c;
    border:none;
    border-radius: 0.2rem;
    text-align: center;
    padding: 1.8rem 0;
    font-size: 1.5rem;
    font-weight: bold;
	/* font-weight: bold; */
    color: #fff;
    text-align: center;
    margin: 4rem auto 0 auto;
    width: 22rem;
    display: block;
    transition: all .3s;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
}
.CMS-NEWS-MORE-READ:hover {
    cursor: pointer;
    opacity: 0.6;
}
.top-news .CMS-NEWS-MORE-READ {
    display: none;
}

/* detail */
.CMS-NEWS-TITLE {
    border-bottom: solid 1px rgba(0,0,0,0.2);
    font-size: 2.4rem;
    line-height: 1.6;
    margin-bottom: 3rem;
    padding: 1rem 0 1.5rem 0;
    position: relative;
    font-weight: bold;
}
.CMS-NEWS-TITLE:after {
    border-bottom: solid 3px var(--red);
    bottom: -3px;
    content: " ";
    display: block;
    position: absolute;
    width: 25%;
}
.CMS-NEWS-CONTENT img {
    width: 80%;
    height: auto;
    display: block;
    margin: 0 auto 2rem auto;
}

@media screen and (max-width: 768px) {
    .top-news .CMS-NEWS-INDEX {
        margin-top: 4.5rem;
        margin-bottom: 5rem;
    }    
    .CMS-NEWS-INDEX {
        display: block;
        margin-bottom: -4rem;
        padding-bottom: 12rem;
    }
    .CMS-NEWS-INDEX > * {
        width: 100%;
        margin-right: 0;
        margin-bottom: 4rem;        
    }
    .top-news .CMS-NEWS-INDEX > * {
        margin-bottom: 4rem;
    }    
    .CMS-NEWS-CONTENT img {
        width: 100%;
    }
    .CMS-NEWS-INDEX > * img {
        height: auto;
    }
}




/*  ----------------------------------------------------------

concept

----------------------------------------------------------  */
.top-concept {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 22rem 0 19.5rem;
    background: url(../img/deco-concept3.png) no-repeat center / 116rem;
    background-color: #d5303c;
    color: #ffffff;
    z-index: 100;
}

.top-concept__container {
    position: relative;
    width: 100%;
    height: 100%;
}

.top-concept::before {
    content: "";
    background: url(../img/deco-concept2.png) no-repeat center top / contain;
    width: 66.0rem;
    height: 44.0rem;
    position: absolute;
    top: -9.7rem;
    left: -3.5rem;
}
.top-concept::after {
    content: "";
    background: url(../img/deco-concept1.png) no-repeat center top / contain;
    width: 66.0rem;
    height: 44.0rem;
    position: absolute;
    bottom: -14.5rem;
    right: -10.5rem;
}


.top-concept__inner {
    position: relative;
    z-index: 2;
    width: 67rem;
    margin: 0 auto;
}
@media screen and (max-width: 1400px) {
    .top-concept__inner {
        /* width: 53rem; */
    }
    .top-concept::before {
        content: "";
        background: url(../img/deco-concept2.png) no-repeat center top / contain;
        width: 50.0rem;
        height: 44.0rem;
        position: absolute;
        top: -9.7rem;
        left: -1.5rem;
    }
    .top-concept::after {
        content: "";
        background: url(../img/deco-concept1.png) no-repeat center top / contain;
        width: 50.0rem;
        height: 44.0rem;
        position: absolute;
        bottom: -17.5rem;
        right: -8.5rem;
    }
}

.top-concept .section__title--main,
.top-concept .section__title--sub {
    color: #ffffff;
}

.top-concept h3 {
    margin-top: 2.2rem;
    font-weight: bold;
    font-size: 2.6rem;
    line-height: 1.6;
    text-align: center;
    letter-spacing: 0;    
}

.top-concept p {
    margin-top: 2.5rem;
    margin-bottom: 6rem;
    line-height: 2.2;
    font-size: 1.5rem;
    text-align: center;
    letter-spacing: 0;
}

@media screen and (max-width: 768px) {
    .top-concept {
        padding: 15rem 0 15rem;
        background: url(../img/deco-concept3.png) no-repeat center / 100rem;
        background-color: #d5303c;
    }

    .top-concept::before {
        width: 25.0rem;
        height: 20.0rem;
        top: -5.7rem;
        left: -1.5rem;
    }
    .top-concept::after {
        width: 22.0rem;
        height: 15.0rem;
        bottom: -4.5rem;
        right: -3.5rem;
    }
    
    .top-concept__inner {
        width: 94%;
    }

    .top-concept .logo {
        width: 30rem;
        margin: 0 auto 4rem auto;
    }

    .top-concept p {
        margin-bottom: 3rem;
        padding: 0 0rem;
        line-height: 2;
        text-align: left;
    }

    .top-concept>div:last-of-type {
        display: flex;
        align-items: flex-end;
        padding: 0 1rem;
    }

    .top-concept .img-1 {
        position: relative;
        bottom: auto;
        left: auto;
        width: 24rem;
        margin-right: 1.5rem;
    }

    .top-concept .img-2 {
        position: relative;
        right: auto;
        bottom: auto;
        width: 24rem;
    }
}
@media screen and (max-width: 540px) {
    .top-concept {
        background: url(../img/deco-concept3.png) no-repeat center / 130rem;
        background-color: #d5303c;
    }
}
/*  ----------------------------------------------------------

menu

----------------------------------------------------------  */
.top-menu {
    position: relative;
    padding: 15.5rem 0 5rem;
    /* background: url(../img/deco-menu.png) no-repeat center top 11.5rem / 107.3rem;     */
}
.top-menu::before {
    content: "";
    background: url(../img/deco-menu1.png) no-repeat center top / contain;
    width: 22.0rem;
    height: 20.0rem;
    position: absolute;
    top: 12.7rem;
    left: 12.5rem;
}
.top-menu::after {
    content: "";
    background: url(../img/deco-menu1.png) no-repeat center top / contain;
    width: 22.0rem;
    height: 20.0rem;
    position: absolute;
    bottom: -5.0rem;
    right: 7.0rem;
}

.top-menu ul {
    margin-top: 9.1rem;
    margin-bottom: 8.2rem;
    position: relative;
    z-index: 2;
    padding: 0 16rem;
}

.top-menu ul li {
    display: flex;
    position: relative;
    justify-content: space-between;
    margin-bottom: 9rem;
    position: relative;
}
.top-menu ul li.top-menu--rev {
    flex-direction: row-reverse;    
}

.top-menu ul li figure {
    width: 62.5rem;
}
.top-menu ul li > div {
    width: 50.7rem;
    position: absolute;
    top: 1rem;
    left: 6rem;
    margin: 4rem 0 0;
    background-color: #d5303c;
    color: #fff;
    padding: 6rem 5rem 6rem 6rem;
}
.top-menu ul li > div::before {
    content: "";
    background: url(../img/deco-menu2.png) no-repeat center top / contain;
    width: 5rem;
    height: 5rem;
    position: absolute;
    top: 1.8rem;
    right: 1.8rem;
}
.top-menu ul li > div::after {
    content: "";
    background: url(../img/deco-menu2.png) no-repeat center top / contain;
    width: 5rem;
    height: 5rem;
    position: absolute;
    bottom: 1.8rem;
    right: 1.8rem;
    transform: rotate(90deg);
}
.top-menu ul li > div > div::before {
    content: "";
    background: url(../img/deco-menu2.png) no-repeat center top / contain;
    width: 5rem;
    height: 5rem;
    position: absolute;
    top: 1.8rem;
    left: 1.8rem;
    transform: rotate(270deg);
}
.top-menu ul li > div > div::after {
    content: "";
    background: url(../img/deco-menu2.png) no-repeat center top / contain;
    width: 5rem;
    height: 5rem;
    position: absolute;
    bottom: 1.8rem;
    left: 1.8rem;
    transform: rotate(180deg);
}

.top-menu ul li.top-menu--nor > div {
    position: absolute;
    left: inherit;
    right: 6rem;
    margin: 4rem 0 0;
    color: #fff;
    padding: 5.5rem 3rem 6.5rem 4rem;
}
.top-menu ul li > div img {
    position: absolute;
    top: -7.5rem;
    left: 0rem;
    right: 0;
    margin: 0 auto;
    width: 11rem;
}
.top-menu h3 {
    font-size: 2.1rem;
    line-height: 1.5;
    margin-bottom: 1.5rem;
}
.top-menu p {
    font-size: 1.4rem;
    line-height: 2.1;
    letter-spacing: 0;
}
.top-menu .menu-row__wrap {
    padding: 1.0rem 2rem;
}
.top-menu .menu-row {
    display: flex;
    justify-content: space-between;
    font-size: 1.6rem;
    line-height: 2;
}

.top-menu__box {
    width: 60%;
    height: 30rem;
    margin: 0 auto 10rem;
    background: url(../img/menu3.jpg) no-repeat center top / contain;
    text-align: center;
    padding: 6.5rem 0;
}
.top-menu__box img {
    text-align: center;
    width: 15rem;
    margin-bottom: 3.3rem;
}
.top-menu__box p {
    color: #fff;
    font-size: 1.8rem;
    border-top: 0.1rem solid #fff;
    border-bottom: 0.1rem solid #fff;
    width: 35rem;
    margin: 0 auto;
    line-height: 2.3;
    padding-bottom: 0.5rem;
}
.top-menu__box p span {
    display: inline-block;
    font-size: 2.5rem;
    padding-left: 2rem;
    vertical-align: -0.1rem;
}


@media screen and (max-width: 1400px) {
    .top-menu ul {
        padding: 0 13.5rem;
    }
    .top-menu__box {
        width: 68%;
        height: 30rem;
    }
}

@media screen and (max-width: 768px) {
    .top-menu {
        position: relative;
        padding: 10rem 0 5rem;
        background: none;
    }
    .top-menu::before {
        content: none;
    }
    .top-menu::after {
        content: none;
    }

    .top-menu ul {
        margin-top: 6rem;
        margin-bottom: 4.2rem;
        position: relative;
        z-index: 2;
        padding: 0 5.5%;
    }
    
    .top-menu ul li {
        flex-direction: column;
        margin-bottom: 6rem;
    }
    .top-menu ul li.top-menu--rev {
        flex-direction: column;
    }
    
    .top-menu ul li figure {
        width: 100%;
    }
    .top-menu ul li > div {
        width: 100%;
        position: relative;
        left: 0;
        margin: 3rem 0 0;
        color: #fff;
        padding: 5rem 3rem 5.2rem 4rem;
    }
    .top-menu ul li.top-menu--nor > div {
        width: 100%;
        position: relative;
        left: inherit;
        right: 0;
        margin: 3rem 0 0;
        color: #fff;
        padding: 5rem 3rem 5.2rem 4rem;
    }
    /* .top-menu ul li > div img {
        position: absolute;
        top: -7.5rem;
        left: -3rem;
        width: 29rem;
    } */
    .top-menu h3 {
        font-size: 2.1rem;
        line-height: 1.5;
        margin-bottom: 1.5rem;
    }
    .top-menu p {
        font-size: 1.4rem;
        line-height: 2.1;
        letter-spacing: 0;
    }

    .top-menu__box {
        width: 88%;
        height: 40rem;
        margin: 0 auto 5rem;
        background: url(../img/menu3.jpg) no-repeat center top / 170%;
        text-align: center;
        padding: 12rem 0;
    }
    .top-menu__box img {
        text-align: center;
        width: 15rem;
        margin-bottom: 3.3rem;
    }
    .top-menu__box p {
        color: #fff;
        font-size: 1.8rem;
        border-top: 0.1rem solid #fff;
        border-bottom: 0.1rem solid #fff;
        width: 27rem;
        margin: 0 auto;
        line-height: 2.3;
        padding-bottom: 0.5rem;
    }
    .top-menu__box p span {
        display: inline-block;
        font-size: 2.3rem;
        padding-left: 2rem;
        vertical-align: -0.1rem;
    }
}
@media screen and (max-width: 540px) {
    .top-menu__box {
        width: 88%;
        height: 28rem;
        margin: 0 auto 5rem;
        background: url(../img/menu3.jpg) no-repeat center top / 170%;
        text-align: center;
        padding: 7rem 0;
    }
}
@media screen and (max-width: 414px) {
    .top-menu__box {
        width: 88%;
        height: 22rem;
        margin: 0 auto 5rem;
        background: url(../img/menu3.jpg) no-repeat center top / 170%;
        text-align: center;
        padding: 3.5rem 0;
    }
}


/*  ----------------------------------------------------------

gallery

----------------------------------------------------------  */
.top-gallery {
    position: relative;
    padding: 12.2rem 0 9.5rem 0;
    /* background: url(../img/back-gallery.jpg) no-repeat center top / cover; */
    background-color: #d5303c;
    /* z-index: -1; */
}
.top-gallery::before {
    content: "";
    background: url(../img/deco-gallery1.png) no-repeat center top / contain;
    width: 44.5rem;
    height: 40.0rem;
    position: absolute;
    top: 0rem;
    left: 0rem;
}
.top-gallery::after {
    content: "";
    background: url(../img/deco-gallery2.png) no-repeat center top / contain;
    width: 44.5rem;
    height: 40.0rem;
    position: absolute;
    top: 0rem;
    right: 0rem;
}

#loopslider {
    position: relative;
    width: 100%;
    height: 222px;
    margin: 5.8rem auto 8rem auto;
    overflow: hidden;
    text-align: left;
}

#loopslider ul {
    display: inline;
    float: left;
    height: 222px;
    margin: 0 !important;
    padding: 0 !important;
    overflow: hidden;
}

#loopslider ul li {
    display: inline;
    float: left;
    width: 283px;
    height: 222px;
    overflow: hidden;
}

#loopslider ul:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: ".";
}

#loopslider ul {
    display: inline-block;
    overflow: hidden;
}

#loopslider img {
    height: 222px;

    object-fit: cover;
}

@media screen and (max-width: 768px) {
    .top-gallery {
        padding: 8rem 0;
    }
    .top-gallery::before {
        width: 20.5rem;
        height: 20.0rem;
        top: 0rem;
        left: -5rem;
    }
    .top-gallery::after {
        width: 20.5rem;
        height: 20.0rem;
        top: 0rem;
        right: -5rem;
    }

    #loopslider {
        height: 160px;
        margin: 5.8rem auto 6rem auto;
    }

    #loopslider ul {
        height: 160px;
    }

    #loopslider ul li {
        width: 204px;
        height: 160px;
    }

    #loopslider img {
        height: 160px;
    }
}


/*  ----------------------------------------------------------

recruit

----------------------------------------------------------  */
.top-recruit {
    position: relative;
    padding: 10.7rem 0 10.2rem 0;
    background: 
    url(../img/deco-recruit.png) no-repeat center top 8.8rem / 107rem,
    url(../img/back-recruit.jpg) no-repeat center top / cover;
    color: #fff;
}
.top-recruit p {
    text-align: center;
    font-size: 1.45rem;
    line-height: 1.7;
    letter-spacing: 0;
    margin: 4.4rem 0 3.7rem;
    padding: 0 2.5rem;
}
@media screen and (max-width: 768px) {
    .top-recruit {
        padding: 8rem 0;
        background: 
        url(../img/back-recruit.jpg) no-repeat center top / cover;    
    }

}


/*  ----------------------------------------------------------

shop

----------------------------------------------------------  */
.top-shop {
    position: relative;
    padding: 5.8rem 0;
    background: 
    url(../img/back-shop.jpg) no-repeat center top / cover;
    color: #fff;
}
.top-shop__block {
    margin-right: 16.5rem;
    width: 46.5rem;
    margin-left: auto;
    background-color: rgba(0, 0, 0, 0.8);
    padding: 4rem 1rem 5.3rem;
    text-align: center;
}
.top-shop__text1 {
    font-family: "Noto Sans JP", sans-serif;
    display: inline-block;
    text-align: center;
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.7;
    letter-spacing: 0;
    margin: 0rem 0 0rem;
    border-bottom: 0.14rem solid #ffdc00;
}
.top-shop__text2 {
    font-family: "Noto Sans JP", sans-serif;
    display: inline-block;
    text-align: center;
    font-size: 2.9rem;
    font-weight: 800;
    line-height: 1.7;
    letter-spacing: 0;
    margin: -1.5rem 0 1.6rem;
    color: #ffdc00;
}
.top-shop__text2 span {
    font-size: 6rem;
}
@media screen and (max-width: 768px) {
    .top-shop {
        padding: 4rem 0;
    }
    .top-shop__block {
        width: 94%;
        max-width: 450px;
        margin: 0 auto;
        padding: 4rem 0rem 5.3rem;
    }
    .top-shop__text1 {
        margin: 0rem 0 0rem;
        border-bottom: 0.14rem solid #ffdc00;
    }
    .top-shop__text2 {
        display: block;
        margin: -1.5rem 0 1.6rem;
        color: #ffdc00;
    }
    .top-shop__text2 span {
        font-size: 6rem;
    }
    
}


/*  ----------------------------------------------------------

insta

----------------------------------------------------------  */
.top-insta {
    position: relative;
    padding: 13.5rem 0 11.3rem;
    background: 
    url(../img/back-insta.jpg) no-repeat center top / cover;
    /* z-index: -1; */
}

@media screen and (max-width: 768px) {
    .top-insta {
        padding: 9rem 0 4rem;
    }
    .top-insta h2 {
        margin-bottom: 3rem;
    }  
}

/*  ----------------------------------------------------------

access

----------------------------------------------------------  */
.top-access {
    position: relative;
    padding: 15.8rem 0 14.5rem;
    /* background: url(../img/back-access.jpg) no-repeat center top / cover; */
    /* z-index: -1; */
}
.top-access::before {
    content: "";
    background: url(../img/deco-access1.png) no-repeat center top / contain;
    width: 20rem;
    height: 20.0rem;
    position: absolute;
    top: 12rem;
    right: 10rem;
}
.top-access::after {
    content: "";
    background: url(../img/deco-access2.png) no-repeat center top / contain;
    width: 21rem;
    height: 20.0rem;
    position: absolute;
    bottom: 1rem;
    left: 8rem;
}

.top-access .wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 107rem;
    margin: 8.4rem auto 8.3rem auto;
}

.top-access .wrap>div {
    width: 47.5%;
}

.top-access .wrap>dl {
    width: 48%;
}

.top-access .more {
    margin: 4rem auto 0 auto;
}

.top-access figure {
    margin-bottom: 1.5rem;
}
.top-access dl {
    margin-top: -2rem;
}
.top-access dt {
    text-align: center;
}
.top-access dl.detail dt {
    width: 30%;
}
.top-access dl.detail dd {
    width: 70%;
}
.top-access dl.bk dt:last-of-type, .top-access dl.bk dd:last-of-type {
    border-bottom: none;
}

dl.tel {
    display: flex;
    flex-direction: column;
    align-items: center;
}

dl.tel a {
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--red);
    font-weight: 900;
    font-size: 2.4rem;
    line-height: 1;
}

dl.tel a img {
    width: 2.5rem;
    margin-top: .1rem;
    margin-right: .6rem;
}

@media screen and (max-width: 768px) {
    .top-access {
        padding: 12rem 3rem 14rem;
    }
    .top-access::before {
        width: 10rem;
        height: 10.0rem;
        top: 2rem;
        right: 2rem;
    }
    .top-access::after {
        width: 11rem;
        height: 10.0rem;
        bottom: 0rem;
        left: 2rem;
    }

    .top-access::before {
        background-position: center top;
    }

    .top-access h2 {
        width: auto;
        margin: 0 auto 3rem auto;
    }

    .top-access .wrap {
        display: block;
        width: auto;
        margin: 4.5rem auto 4rem auto;
    }

    .top-access .wrap>div {
        width: 100%;
        margin-bottom: 2rem;
    }

    .top-access .wrap>dl {
        width: 100%;
    }

    .top-access .more {
        margin: 4rem auto 0 auto;
    }

    .top-access figure {
        margin-bottom: 1.5rem;
    }
    .top-access dl {
        margin-top: 0rem;
    }
    
    .top-access dt {
        text-align: left;
        margin-bottom: 1rem;
    }
    .top-access dl.detail dt {
        width: 100%;
    }
    .top-access dl.detail dd {
        width: 100%;
    }
    
}

/*  ----------------------------------------------------------

gallery low

----------------------------------------------------------  */
.gallery-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    justify-content: center;
    width: 90%;
    margin: 8rem auto;
    position: relative;
    z-index: 0;
}

.gallery-list li {
    margin: 0 1rem 2rem 1rem;
}

.gallery-list img {
    width: 11vw;
    height: 11vw;
    border-radius: 50%;

    object-fit: cover;
}

.gallery-list span {
    display: block;
    width: 11vw;
    margin: 1.2rem 0 0 0;
    font-size: 1.2rem;
    line-height: 1.7;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .gallery-list {
        width: 95%;
        margin: 4rem auto;
    }

    .gallery-list li {
        margin: 0 .5rem 1.5rem .5rem;
    }

    .gallery-list img {
        width: 17vw;
        height: 17vw;
    }

    .gallery-list span {
        width: 16vw;
        margin: 1rem auto 0 auto;
        font-size: 1rem;
    }
}

/*  ----------------------------------------------------------

menu

----------------------------------------------------------  */
/* lcmenu */
ul.lcmenu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 4rem;
}

@media screen and (min-width: 767px) {
    ul.lcmenu li {
        width: 22%;
        text-align: center;
    }
}

@media screen and (max-width: 768px) {
    ul.lcmenu li {
        width: 46%;
        text-align: center;
    }
}

ul.lcmenu li a {
    display: block;
    padding: 1.8rem 0 2rem 0;
    background: #ffffff;
    font-weight: bold;
    font-size: 1.8rem;
    white-space: nowrap;
    margin-bottom: 15px;
}

ul.lcmenu li.current a {
    background: var(--red);
    color: #ffffff;
}

@media screen and (max-width: 768px) {
    ul.lcmenu li a {
        padding: 1.2rem 0 1.3rem 0;
    }
}

/* menu list */
dl.menu-list dt,
dl.menu-list dd,
dl.menu-list dt.var,
dl.menu-list dt.var+dd {
    border-bottom: solid 1px rgba(0, 0, 0, .2);
    /* メニュー下線カラー */
}

dl.menu-list dt:first-child,
dl.menu-list dt:first-child+dd {
    border-top: solid 1px rgba(0, 0, 0, .2);
    /* メニュー上線カラー */
}

dl.menu-list dt:nth-of-type(odd),
dl.menu-list dt:nth-of-type(odd)+dd {
    background: rgba(0, 0, 0, .04);
    /* メニュー背景色 */
}

dl.menu-list dt.var+dd dl dt:nth-of-type(odd) {
    background: none !important;
}

dl.menu-list dt.var+dd dl dt:nth-of-type(odd)+dd {
    background: none !important;
}

dl.menu-list {
    display: flex;
    flex-wrap: wrap;
}

dl.menu-list dt {
    width: 70%;
    padding: 1.5rem;
    font-weight: bold;
}

dl.menu-list dt span {
    display: block;
    font-weight: normal;
    font-size: 1.2rem;
}

dl.menu-list dd {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 30%;
    padding: 1.5rem;
    font-weight: bold;
    text-align: right;
}

dl.menu-list dt.thumb {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

dl.menu-list dt.thumb i:first-of-type {
    display: block;
    width: 16rem;
}

dl.menu-list dt.thumb i:last-of-type {
    width: calc(100% - 18rem);
}

@media screen and (max-width: 768px) {
    dl.menu-list {
        display: block;
    }

    dl.menu-list dt {
        width: 100%;
        padding: 1.5rem 1.5rem 0 1.5rem;
        border-bottom: none;
    }

    dl.menu-list dd {
        width: 100%;
        padding: 0 1.5rem 1.5rem 1.5rem;
        border-top: none;
    }

    dl.menu-list dt:first-child+dd {
        border-top: none;
    }

    dl.menu-list dt.thumb {
        display: block;
    }

    dl.menu-list dt.thumb i:first-of-type {
        width: 100%;
        margin: .5rem auto 1.5rem auto;
    }

    dl.menu-list dt.thumb i:last-of-type {
        width: 100%;
    }
}

/*  ----------------------------------------------------------

parallax

----------------------------------------------------------  */
.bg-parallax-1 {
    width: 100%;
    height: 40rem;
    background: url(../img/bg-pa-1.jpg) no-repeat center top;
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
}

.bg-parallax-2 {
    width: 100%;
    height: 40rem;
    background: url(../img/bg-pa-2.jpg) no-repeat center top;
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
}

.line {
    position: relative;
}

.line::before,
.line::after {
    position: absolute;
    left: 0;
    z-index: 99;
    width: 100%;
    height: .8rem;
    background: url(../img/texture-3.jpg) no-repeat;
    background-size: 100% auto;
    content: "";
}

.line::before {
    top: 0;
}

.line::after {
    bottom: 0;
}

@media screen and (max-width: 750px) {
    .bg-parallax-1 {
        height: 32rem;
        background: url(../img/bg-pa-1-sp.jpg) no-repeat center top;
        background-size: cover;
        background-attachment: scroll;
    }

    .bg-parallax-2 {
        height: 32rem;
        background: url(../img/bg-pa-2-sp.jpg) no-repeat center top;
        background-size: cover;
        background-attachment: scroll;
    }
}


/* 追加 */
.preparation__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 30vh;
    margin-top: 50px;
}

.preparation-content__text {
    font-size: 36px;
}

@media screen and (max-width: 768px) {
    .preparation-content__text {
        font-size: 24px;
    }
}

.gnav-menu--sub li:not(:first-child) {
    display: none;
}

.gnav .gnav-menu .gnav-menu--sub li i {
    font-size: 3.4rem;
}

.footer__sns div:not(:first-child) {
    display: none;
}

.footer__sns .fa-instagra {
    font-size: 4rem;
}

@media screen and (max-width: 768px) {
    .second {
        margin-left: 40px;
        margin-right: 40px;
    }
}

@media screen and (min-width: 767px) {
    .second {
        margin: 6rem 10rem 0 10rem;
    }
}

.privacy {
    width: auto;
    margin: 10px auto 5rem;
    border: 2px solid #000000;
    padding: 20px;
    height: 500px;
    overflow: auto;
}

.privacy-takeout {
    margin: 100px auto;
    border: 2px solid #000000;
    padding: 20px;
}

.privacy span,
.privacy-takeout span {
    font-weight: bold;
}

p.privacy_notes {
    padding: 30px 0;
}

.access_stores {
    margin-top: 100px;
}

.access_stores h3 {
    text-align: left;
    font-size: 2.2rem;
    margin-bottom: 20px;
    font-weight: 100;
}

.table {
    width: 100%;
}

.table,
.table_row_inner {
    list-style: none;
}

.table_row_inner {
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-align-items: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 20px 10px;
    border-bottom: solid 1px #dadada;
}

.table_row_inner02 {
    padding: 20px 10px;
    border-bottom: solid 1px #dadada;
}

.table_item_left {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: var(--black);
    font-weight: 600;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
}

.table_item_left02 {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: var(--black);
    font-weight: 600;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}

.table_item_left03 {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: var(--black);
    font-weight: 400;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
}

.table_list_content {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: var(--black);
    font-weight: 400;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
}

@media screen and (max-width: 767px) {
    .table_row_inner {
        display: block;
    }
}
.lawer_sec {
    padding: 56px 0;
  }

  .lawer_content_flex01 {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .lawer_content_flex01_left,
  .lawer_content_flex01_right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    padding: 0 15px;
  }

  .lawer_content_flex01_left {
    margin-bottom: 10px;
  }
  .lawer_content_wrap {
    margin-bottom: 60px;
}

.lawer_content_inner {
    margin-bottom: 40px;
}

.lawer_content_inner:last-child,
.lawer_content_wrap:last-child {
    margin-bottom: 0;
}

.lawer_content_flex01 {
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    margin: 0 -15px;
    flex-direction: column;
}

.lawer_content_flex01_left {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 32%;
    flex: 0 0 32%;
    padding: 0 15px;
}

.lawer_content_flex01_right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 68%;
    flex: 0 0 68%;
    padding: 0 15px;
}

.lawer_content_flex01_left img {
    max-width: 100%;
    height: auto;
}

.lawer_rhythm:not(:last-child) {
    margin-bottom: 30px;
}

.table {
    width: 100%;
}

.table,
.table_row_inner {
    list-style: none;
}

.table_row_inner {
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-align-items: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 20px 10px;
    border-bottom: solid 1px #dadada;
}

.table_row_inner02 {
    padding: 20px 10px;
    border-bottom: solid 1px #dadada;
}

.table_item_left {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: var(--black);
    font-weight: 600;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
}

.table_item_left02 {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: var(--black);
    font-weight: 600;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}

.table_item_left03 {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: var(--black);
    font-weight: 400;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
}

.table_list_content {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: var(--black);
    font-weight: 400;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
}

@media screen and (min-width: 768px) {
.table_tel_link {
    text-decoration: none;
    font-size: 1.55rem;
    line-height: 2.2rem;
    color: var(--black);
    font-weight: 500;
    }
}

@media screen and (max-width: 767px) {
.table_tel_link {
    text-decoration: underline;
    font-size: 1.55rem;
    line-height: 2.2rem;
    color: var(--black);
    font-weight: 500;
    }
}


.table_item_right {
    font-size: 1.8rem;
    color: var(--black);
    font-weight: 600;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    text-align: right;
}

.table_item_left03_wh {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: var(--white);
    font-weight: 400;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    text-align: left;
}

.table_list_content_wh {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: var(--white);
    font-weight: 400;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    text-align: left;
}

.table_tel_link_wh {
    text-decoration: none;
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: var(--white);
    font-weight: 400;
}
.heading3 {
    font-size: 1.8rem;
    font-weight: 600;
    color: var(--black);
    border-bottom: solid 2px #d2d2d2;
    padding-bottom: 10px;
    padding-left: 10px;
    position: relative;
    margin-bottom: 30px;
}

.heading3::after {
    content: "";
    display: block;
    width: 18%;
    height: 2px;
    background: var(--primary);
    position: absolute;
    bottom: -2px;
    left: 0;
}












.bx-wrapper .bx-pager {
    position: absolute;
    bottom: -1.2rem !important;
    left: -5rem;
    width: 100%;
}

.bx-wrapper .bx-pager-item {
    display: block !important;
    margin-bottom: 1.2rem;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #fff;
    text-indent: -9999px;
    display: block;
    width: 1.0rem !important;
    height: 1.0rem !important;
    margin: 0 1rem;
    outline: 0;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
@media screen and (max-width: 768px) {
    .bx-wrapper .bx-pager {
        bottom: -3rem !important;
        left: inherit;
        width: initial;
    }
    
    .bx-wrapper .bx-pager-item {
        display: inline-block !important;
        margin-bottom: 0;
    }
    
    .bx-wrapper .bx-pager.bx-default-pager a {
        background: #fff;
        text-indent: -9999px;
        display: block;
        width: 1.0rem !important;
        height: 1.0rem !important;
        margin: 0 1rem;
        outline: 0;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
    }
    
}





/*  ----------------------------------------------------------

fixed btn

----------------------------------------------------------  */
.fixed-btn {
	position: fixed;
	top: 45%;
	right: 0;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	z-index: 999;
	width: 6.4rem;
}
.fixed-btn li:nth-child(1) {
	/* margin-bottom: 2rem; */
}
@media screen and (max-width: 768px) {
	.fixed-btn {
		top: auto;
		right: auto;
		bottom: 0;
		transform: none;
		-webkit-transform: none;
		width: 100%;
		display: flex;
	}
	.fixed-btn li {
		width: 100%;
	}
	.fixed-btn a {
		width: 100%;
		padding: 0;
		height: 6rem;
		display: flex;
		align-items: center;
		justify-content: center;
		text-decoration: none !important;
		line-height: 1;
	}
	/* icon */
	.fixed-btn li img {
		width: 2.5rem;
		height: 2.5rem;
		margin-right: 1rem;
	}	
	/* txt */
	.fixed-btn a > span {
		display: flex;
		flex-direction: column;
	}
	.fixed-btn a > span > span:nth-child(1) {
		margin-left: 0;
		margin-bottom: 0.3rem;
		font-size: 1.2rem;
	}
	.fixed-btn a > span > span:nth-child(2) {
		/* font-weight: bold; */
		font-size: 1.6rem;
        text-decoration: underline;
	}		
	.fixed-btn li.tel {
		margin-bottom: 0;
	}	
	.fixed-btn .tel a > span > span:nth-child(2) {
		font-size: 1.9rem;
	}	
	.fixed-btn .tel a {
		background: #000;
        border: 2px solid #C44042;
		color: #fff;
	}	
	.fixed-btn .reserve a {
		background: #d5303c;
		color: #fff;
	}	
}





/*  ----------------------------------------------------------

sns

----------------------------------------------------------  */

.top-sns {
    padding: 12rem 0 11.5rem;
    background: url(../img/top_red_bk_sp.jpg) no-repeat center top / cover;
}
.top_sns_share {
    text-align: center;
    display: block;
    width: 80%;
    max-width: 900px;
    margin: 0px auto;
    padding: 3rem 0 0;
    margin-bottom: 0 !important;
}

/* .top_sns_share h2 {
    font-size: 3rem;
    font-weight: bold;
    margin-bottom: 20px;
    color: #fff;
} */

.sns_wrap {
    padding: 0px 0 ;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;

    /* -webkit-box-pack: center;
    -ms-flex-pack: center; */
    /* justify-content: center; */
    justify-content: flex-start;

}
.CMS-INSTAGRAM-LIST {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;

}
.CMS-INSTAGRAM-LIST a:nth-of-type(7),
.CMS-INSTAGRAM-LIST a:nth-of-type(8),
.CMS-INSTAGRAM-LIST a:last-of-type {
	display: none !important;
}


@media screen and (min-width: 768px) {
    
    .CMS-INSTAGRAM-LIST::before {
        content: "";
        flex-basis: 31%;
        padding-bottom: 1.2%;
        order:1;
    }
    .CMS-INSTAGRAM-LIST::after {
        content: "";
        flex-basis: 31%;
        padding-bottom: 1.2%;
    }
    .CMS-INSTAGRAM-LIST a {
        flex-basis: 31%;
        padding-bottom: 1.2%;
    }
    .top_sns_share img {
        /* width: auto !important; */
        width: 100% !important;
        height: auto;
        padding-bottom: 0.8%;
        padding: 1% 0.8%;
    }
}

@media screen and (max-width: 767px) {
    .top-sns {
        padding: 10rem 0 5rem;
    }
    .top_sns_share {
        display: block;
        margin: -5rem auto 0px;
    }
    .sns_wrap {
        padding: 1rem 0;
    }
    .CMS-INSTAGRAM-LIST::before {
        content: "";
        flex-basis: 30%;
        padding-bottom: 4.2%;
        order:1;
    }
    .CMS-INSTAGRAM-LIST::after {
        content: "";
        flex-basis: 30%;
        padding-bottom: 4.2%;
    }
    .CMS-INSTAGRAM-LIST a {
        flex-basis: 30.5%;
        padding-bottom: 4.2%;
    }
    .top_sns_share img {
        /* width: auto !important; */
        width: 100% !important;
        height: auto;
        padding-bottom: 0.8%;
        padding: 1% 0.8%;
    }
    
    img.instagram-post-image {
        width: 30%;
        padding-bottom: 1%;
    }
}


